Subject: Update on Retention of Lynn Slade for Seminole Tribe Transaction
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 16 May 2001 06:35:00 -0700 (PDT)

I wanted to update you on my request to retain Lynn Slade of Modrall Sperling 
for a power plant development transaction involving the Seminole Tribe of 
Florida.  In requesting Jim Derrick's approval, he asked that I contact Jim 
McCartney of Vinson & Elkins to discuss such a retention because Jim 
McCartney who has had extensive Enron experience regarding our right-of-way 
agreements through Indian country and recently had a mixed experience with 
Lynn Slade.   Jim has been both candid and very helpful.  He has recommended 
that the better approaches would be either to retain Mike Webster, an Indian 
lawyer in Montana, or find a lawyer in Florida who has had direct experience 
with Seminoles.  More importantly, Jim graciously offered to review the 
preliminary letter of intent that we are negotiating and offer his comments 
based on his general Indian law experience.  He will charge the limited 
amount of time that will be required for this review against his general 
retainer that he has with Jim Derrick.  At this preliminary stage, I believe 
that Jim's review and comments will suffice for purposes of getting advice on 
the letter of intent and I will continue to pursue identifying a 
Florida-based lawyer with experience in dealing with the Seminoles.

Carlos Sole'
Senior Counsel
Enron North America Corp.
1400 Smith Street
Houston, Texas 77002-7361

(713) 345-8191 (phone)
713 646-3393 (fax)